part of user_info;

class UserInfoController extends GetxController {

  /// 上传头像
  void upload({
    required String path
  }) async {
     var result  = await CommonAPI.upload(path:path);
     print(result);
    update();
  }

  /// 修改用用户信息



}